/*#configurator-steps .list-group-item::after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -10px;
  width: 12px;
  height: 50px;
  background: url('../icons/steps/arrow.png');
  z-index: 9;
}*/

/*#configurator-steps .list-group-item.active:after {
  background-position: 0 -50px;
  right: -12px;
}*/

/*#configurator-steps .list-group-item.active:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -1px;
  width: 12px;
  height: 50px;
  background: url('../icons/steps/arrow-back.png');
  z-index: 10;
}*/

/*#configurator-steps .list-group-item:last-child:after, #configurator-steps .list-group-item:nth-last-child(2):after{
  background: none;
}*/



/*#configurator-steps .list-group-item:first-child:before, #configurator-steps .list-group-item:nth-child(2):before{
  background: none;
}*/


/*#configurator-steps .list-group-item:last-child{

  padding-left:15px; 
  padding-right:15px; 
  text-align: center;
  width: 45px;
  background: #4d4948;

}
*/

/*colorslider{

  padding-top: 5px;
  padding-bottom: 36px;
  background: #ffffff;
  padding-left: 11px;
  padding-right: 10px;
  border-bottom:1px solid #dedede;
}*/

/*#configurator-steps{
}





#configurator-steps .list-group-item:last-child:after, #configurator-steps .list-group-item:nth-last-child(2):after{
  background: none;
}



#configurator-steps .list-group-item:first-child:before, #configurator-steps .list-group-item:nth-child(2):before{
  background: none;
}*/

/*#configurator-steps .list-group-item{
  border: none;
  background-color: #d5c5ab;
  color: #ededed;
  padding-left: 2rem;
  padding-right: .35rem;
  font-size:14px;

  background: rgb(230,216,193);
  background: -webkit-linear-gradient(rgba(230,216,193,1) 0%, rgba(213,197,171,1) 100%);
  background: -o-linear-gradient(rgba(230,216,193,1) 0%, rgba(213,197,171,1) 100%);
  background: linear-gradient(rgba(230,216,193,1) 0%, rgba(213,197,171,1) 100%);

  background:#706764;

}*/

/*#configurator-steps .list-group-item.active{
  border: none;
  background-color: #444;
  background: rgb(68,68,68);
  background: -webkit-linear-gradient(rgba(68,68,68,1) 0%, rgba(51,51,51,1) 100%);
  background: -o-linear-gradient(rgba(68,68,68,1) 0%, rgba(51,51,51,1) 100%);
  background: linear-gradient(rgba(68,68,68,1) 0%, rgba(51,51,51,1) 100%);
  background:#383838;
  color: #FFF;
  z-index: 11;
}*/

/*





#configurator-steps span:first-child{

  padding-left:15px; 
  padding-right:15px; 
  text-align: center;
  width: 45px;
  background: #4d4948;
  
}

#configurator-steps span:first-child:after{

  background:none;
  
}*/

.disable{
  opacity:.5;
  filter : blur(10px)
}


@font-face {
    font-family: "Adobe Garamond Pro";
    src: url(../fonts/AGaramondPro-Italic.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
}

.garamond{
  font-family: "Adobe Garamond Pro";
}

.garamond:after{
  content:  "\221A";
}

.conf-ring-tabs .ring-tabs .list-group-item{
  border:none;
  background: none;
}

.conf-ring-tabs .ring-tabs .list-group-item.active {
    background: none;
    border: none;
}



.card-body.body-upper{
  background: #ece4d7;
}

.body-upper.large{
  padding-top: 3rem;

}

.dropdown-tool{
  text-transform: capitalize;
  float: right;
  font-weight: 600;
}

.dropdown-tool a{
  color:#555;
}

.dropdown-tool i{
  color:#0caae8;
}

td.price, th.price{
   padding-top: 15px;
    font-weight: bold;
    color:#111;
    border-bottom:3px solid #111;
  }

#canvas-container{height: 580px;}
#canvas-container.full-screen{
  position: fixed;
  top:0; left:0;
  width: 100%;
  height: 100%;
  background:#FFF;
  z-index: 10;
}

#canvas-container.full-screen img{
  left:40px!important;
}





